- more specific Requires
authorJakub Bogusz <qboosh@pld-linux.org>
Tue, 8 Jul 2003 13:02:54 +0000 (13:02 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    apache1-mod_frontpage.spec -> 1.10

apache1-mod_frontpage.spec

index ef2a2a4..c8549aa 100644 (file)
@@ -19,8 +19,8 @@ Patch2:               %{arname}-fpexec-PLD.patch
 URL:           http://home.edo.uni-dortmund.de/~chripo/
 BuildRequires: apache(EAPI)-devel >= 1.3.23
 BuildRequires: perl
-Prereq:                %{apxs}
-Prereq:                apache(EAPI)  >= 1.3.23
+PreReq:                apache(EAPI)  >= 1.3.23
+Requires(post,preun):  %{apxs}
 Requires:      apache
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 Obsoletes:     mod_frontpage
This page took 0.032688 seconds and 4 git commands to generate.